# Interface IPageNumberTypeAttributes

#### Hierarchy

- IPageNumberTypeAttributes

- Defined in src/file/document/body/section-properties/properties/page-number.ts:23

#####
Index

### Properties

formatType
separator
start

## Properties

### `Optional` `Readonly` formatType

formatType?: NumberFormat

- Defined in src/file/document/body/section-properties/properties/page-number.ts:25

### `Optional` `Readonly` separator

separator?: PageNumberSeparator

- Defined in src/file/document/body/section-properties/properties/page-number.ts:26

### `Optional` `Readonly` start

start?: number

- Defined in src/file/document/body/section-properties/properties/page-number.ts:24

Generated using TypeDoc